Want to subscribe to topics you're interested in?
Become a Member

Beta Branch add tools/switch-nginx-ciphers.sh in 123.09beta01

Discussion in 'Centmin Mod Github Commits' started by eva2000, May 11, 2021.

  1. eva2000

    eva2000 Administrator Staff Member

    49,614
    11,390
    113
    May 24, 2014
    Brisbane, Australia
    Ratings:
    +17,696
    Local Time:
    5:14 AM
    Nginx 1.21.x
    MariaDB 10.x
    TLSv1.3 only is going to cause problems with non-browser clients that don't support TLSv1.3. I see the issue often on Cloudflare sites when they accidentally set minimum TLS version to TLSv1.3 only and have to switch to minimum TLSv1.2 to resolve issues. Maybe in future but depends on your traffic.